﻿#stickyHeader {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	-webkit-box-shadow: 0 5px 10px 2px rgba(0, 0, 0, .5);
	box-shadow: 0 5px 10px 2px rgba(0, 0, 0, .5);
	background: #fff;
	display: none;
    text-align: center;
    z-index: 9999;
}
			
#stickyHeader.visible{
	display:inline-block
}

.stickyHeader--row-one {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 87px;
	border-bottom: solid 1px #888;
	float: left
}

.stickyHeader--row-two {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 32px;
	float: left
}

.row-one--wrapper,
.row-two--wrapper {
	position: relative;
	display: inline-block;
	width: 1326px;
}
.stickyHeader--row-two .row-one--wrapper{
	height:32px;
}
.row-one--column1,
.row-one--column2,
.row-one--column3,
.row-one--column4,
.row-one--column5 {
	position: relative;
	display: inline-block;
	vertical-align:top;
	float:left;
	text-align:left
}
			
.row-one--column1{
	width:65px;
	height: 87px;
}
			
.row-one--column2{
	width:578px;
	height: 67px;
	padding:10px 40px 10px 20px;
}
			
.row-one--column3{
	width:300px;
	height: 67px;
	padding:10px 0 10px 10px;
}
			
.row-one--column4{
	width:330px;
	height: 32px;
	padding:27px 0 ;
	text-align:center
}
			
.item-image{
	position:relative;
	display:inline-block;
	width:65px;
	height:87px
}
			
.item-image img{
	position:absolute;
	display:block;
	width:auto;
	height:auto;
	max-width:65px;
	max-height:65px;
	margin:auto;
	top:0;
	right:0;
	bottom:0;
	left:0
}
			
.column2--short-description{
	position:relative;
	display:inline-block;
	width:100%;
	font-size:18px
}
			
.column2--item-rating{
	position:relative;
	display:inline-block;
	width:100%;
	font-size:14px;
}
			
.star-rating{
	position:relative;
	display:inline-block;
	width:60px;
	height:12px;
	margin:2px 0;
	text-indent:-9999px;
	vertical-align:top
}
			
/*.zero-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -60px -13px;
}
			
.one-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -48px -13px;
}
			
.two-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -36px -13px;
}
			
.three-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -24px -13px;
}
			
.four-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -12px -13px;
}
			
.five-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat 0px -13px;
}
			
.zero-half-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -48px 0px;
}
			
.one-half-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -36px 0px;
}
			
.two-half-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -24px 0px;
}
			
.three-half-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat -12px 0px;
}
			
.four-half-star{
	background: url('/ss-client/images/star-ratings.png')no-repeat 0px 0px;
}*/
		
.reviews{
	position:relative;
	display:inline-block;
	width:auto;
	height:16px;
	padding-left:5px;
	line-height:16px;
	vertical-align:top
}
			
.row-one--payment-plans{
	position:relative;
	display:inline-block;
	width:100%;
}
			
.payment-plans--payment{
	position:relative;
	display:inline-block;
	width:100%;
	font-size:24px;
	color:#222;
	font-weight:500
}
			
.payment--number{
	font-weight:700
}
			
.payment--amount{
	font-weight:700;
	color:#274379
}
			
.row-one--item-price{
	position:relative;
	display:inline-block;
	width:auto;
	height:32px;
	font-size:24px;
	line-height:32px;
	color:#666;
	padding-right:20px;
}
			
#addToCart_StickyHeader{
	position:relative;
	display:inline-block;
	color:#fff;
	font-size:18px;
	background:#04a401;
	height:32px;
	line-height:32px;
	border:solid 1px #027000;
	border-radius:5px;
	text-transform: uppercase;
	margin:0;
	padding:0 10px;
	cursor:pointer;
	vertical-align:top			
}

.row-two--nav, #stickyHeader nav {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 32px;
	background:transparent
}

.row-two--nav ul {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0
}

.row-two--nav ul li {
	position: relative;
	display: inline-block;
	float: left;
	max-width: 400px;
	height: 32px;
	padding: 0;
	margin: 0;
	list-style: none;
}

.row-two--nav ul.six-column li {
	width:16.6%
}
		
.row-two--nav ul.five-column li {
	width:20%
}
			
.row-two--nav ul.four-column li {
	width:25%
}
			
.row-two--nav ul.three-column li {
	width:33%
}
			
.row-two--nav ul.two-column li {
	width:50%
}
			

#mainNav li a,
#mainNav li a:link,
#mainNav li a:active {
	position: relative;
	display: inline-block;
	width: auto;
	height: 28px;
	padding: 0 20px;
	margin: 0;
	font-size: 16px;
	line-height: 28px;
	font-weight:500;
	text-decoration: none;
	color: #222;
	text-align: center;
	text-transform: capitalize;
	border-bottom: 4px solid transparent;
	transition: border-bottom .5s;
}
			
#mainNav li a:hover,#mainNav li a:active,#mainNav li a.active {
	font-weight:700;
	border-bottom: solid 4px rgb(39, 67, 121);
}